// .b-social {
	// font-size: 0;
// }
#cboxOverlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.85); }

#cboxClose {
  position: fixed;
  top: 18px;
  right: 13px;
  width: 20px;
  height: 20px;
  background: url(../img/page_icons.png) -90px -20px no-repeat;
  font-size: 0;
  border: 0;
  padding: 0;
  z-index: 10; }
  #cboxClose:focus {
    outline: none; }

#cboxClose:before {
  content: "Закрыть";
  position: absolute;
  top: -5px;
  right: 28px;
  font-size: 14px;
  color: white;
  opacity: 0.502; }

.b-welcome--title {
	font: 32px/48px "PT Sans", sans-srif;
	margin-bottom: 20px;
}
.b-welcome--text p {
	margin-bottom: 20px;
}
.b-welcome--author {
	font-weight: bold;
	font-style: italic;
}
.b-preview {
	padding-top: 1px;
}
.b-preview .c-title {
	color: #37474f;
}
.b-slider--control {
	position: relative;
}
.b-slider--next,
.b-slider--prev {
	cursor: pointer;
}
.b-slider--prev {
	position: absolute;
	top: 27px;
	left: -37px;
	width: 19px;
	height: 30px;
}
.b-slider--next {
	position: absolute;
	top: 27px;
	right: -37px;
	width: 19px;
	height: 30px;
}
.c-news-preview-card {
	font: bold 15px/17px "PT Sans Narrow";
	letter-spacing: 0.6px;
}
.c-news-preview-card--date {
	padding-bottom: 7px;
	color: #b0bec5;
}
.c-news-preview-card--title {
	text-transform: uppercase;
}

	.c-title {
		font: bold 25px/51px "PT Sans", sans-serif;
		color: #37474f;
	}

.b-footer {
	padding-top: 20px;
	padding-bottom: 20px;
	font: 15px/22px "PT Sans Narrow";
	text-transform: uppercase;
	color: #b0bec5;
}

.b-copyright {
	width: 250px;
	padding-right: 5px;
	padding-top: 13px;
}

.b-gotop {
	color: #37474f;	
}

.b-gotop span {
	padding-top: 20px;	
	padding-right: 11px;
	display: inline-block;
}

.b-short-menu--item {
	padding-top: 20px;
	padding-right: 39px;
	color: #37474f;
	text-decoration: underline;
}

.c-simple-box--body {
	position: relative;
}

.b-container--right {
	padding-top: 0;
}

.b-footer--right {
	font-size: 0;
}

.b-copyright,
.b-short-menu a {
	font-size: 16px;
}

.b-gotop {
	font-size: 0;
	vertical-align: middle;
}

.b-gotop img {
	vertical-align: sub;
}

.b-gotop span {
	font-size: 16px;
}

.b-short-menu a:hover,
.b-gotop:hover {
	color: #37474f;
}

.c-simple-box--header img {
	padding-right: 10px;
}

.c-simple-box--body img {
	max-width: 20%;
}

.form-years,
.form-mounts {
	display: inline-block;
	width: 73%;
	text-align: center;
}

.form-years .form-control,
.form-inline .form-control {
	display: inline-block;
	border: 0;
	font: 22px "PT Sans Narrow", sans-serif;
	vertical-align: middle;
}

.form-group {
	margin-bottom: 20px;
}

.b-calendar__table-title th {
	font: 15px "PT Sans Narrow", sans-serif;
	text-transform: uppercase;
	padding-right: 21px;
	padding-bottom: 25px;
}

.b-calendar__table-title th:last-child {
	padding-right: 0;
}

.b-calendar td {
	font: 22px "PT Sans Narrow", sans-serif;
	color: #d8dfe2;
	padding-right: 13.5px;
	padding-bottom: 12px;
}

.b-calendar a {
	text-decoration: underline;
	color: #b0bec5;
}

.b-calendar td:nth-of-type(7n) {
	padding-right: 0;
}

.b-calendar .active {
	color: #ef5350;
}

.calendar-border{
	padding: 15px;
	border: 5px solid #eceff1;
	border-radius: 8px;
}

h1 {

}

.b-page-title {
	font: bold 40px/51px "PT Sans", sans-serif;
	color: #37474f;
	margin-bottom: 20px;
}

.b-holder {
	padding-bottom: 0;
}

.b-footer {
	margin-top: 0;
}

.inform-name {
	font: 32px/48px "PT Sans", sans-serif;
	text-decoration: underline;
}

.member-image {
	padding-top: 10px;
	padding-bottom: 10px;
}

.member-image {
	border-radius: 5px;
}

// /*breadcrumbs*/
// .breadcrumbs {
	
// }
// 	.breadcrumbs ul {
// 		font-size: 0;
// 		margin: 0;
// 		padding: 0;
// 		padding-bottom: 27px;
// 		border-bottom: 1px solid #ececec; 
// 	}
// 	.breadcrumbs li {
// 		display: inline-block;
// 		font-size: 12px; 
// 	}
// 	.breadcrumbs a {
// 		position: relative;
// 		padding-right: 13px;
// 		color: #a3a3a3; 
// 	}
// 	.breadcrumbs a:after {
// 		content: "";
// 		position: absolute;
// 		top: 7px;
// 		right: 2px;
// 		width: 5px;
// 		height: 1px;
// 		background-color: #a3a3a3; 
// 	}
// 	.breadcrumbs strong {
// 		color: #a3a3a3;
// 		font-weight: normal; 
// 	}

.subcommittees--item {
	padding-bottom: 20px;
}

.personalities--title{
	font-size: 25px;
	font-family: PTSans, sans-serif;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px;
	color: #37474f;
}

.st img{
	padding: 7px;
}

a {
    text-decoration: underline;
}

.b-welcome--holder {
    min-height: 0;
    padding: 30px 0 30px 0px; }

.b-welcome--holder:after {
    content: '';
    display: table;
    clear: both;
}

 #content h1{
     font-size: x-large;
     padding-bottom: 15px;
 }

#content .date{
    padding-bottom: 15px;
}

.b-copyright {
    padding-right: 100px;
}

.b-nav a{
    white-space: nowrap;
    text-decoration: none;
}

.b-header--holder a{
    text-decoration: none;
}

.table-apparat{
    width: 30%;
}

.b-people-list-no_link:hover{
	box-shadow: none;
}
